Subject: Re: bug#20385: [PATCH] Support curved quotes in doc strings

From: Dmitry Gutov <[email-masked]>
Date: Wed, 13 May 2015 15:16:00 +0300

On 05/13/2015 10:30 AM, Paul Eggert wrote:

> I haven't installed this as I am still mulling over similar revisions to
> the patch proposed for Bug#20545 (this is to make it easier to type
> curved quotes in doc strings).

FWIW, this looks bad in Thunderbird's attachment preview. It's most 
likely the email client's fault, but still.

Why don't we want to use straight apostrophes in the source files again? 
And prettify them with font-lock? Or keep the current quoting, and 
likewise prettify it with font-lock?